=== debian/control ===
Source: pmbootstrap
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ben Westover <me@benthetechguy.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
Homepage: https://git.sr.ht/~postmarketos/pmbootstrap
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: pmbootstrap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Chroot/build/flash tool to develop and install postmarketOS
 pmbootstrap is the central tool used for development and installation
 of postmarketOS. It works using Alpine chroots to avoid installing
 software on the host's machine.
