=== debian/watch ===
version=4
https://git.sr.ht/~postmarketos/pmbootstrap/refs .*/archive/(.+)\.tar\.gz
