## pmbootstrap 1.53.0

=== debian/changelog ===
pmbootstrap (1.53.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Fri, 19 May 2023 10:24:12 -0400
