## pmbootstrap 2.0.0

=== debian/changelog ===
pmbootstrap (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Sun, 06 Aug 2023 19:10:10 -0400
