## pmbootstrap 2.1.0

=== debian/changelog ===
pmbootstrap (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Add egg-info to clean target (Fixes: #1048249)

 -- Ben Westover <me@benthetechguy.net>  Thu, 07 Dec 2023 16:18:20 -0500
