=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
 Homepage: https://git.sr.ht/~postmarketos/pmbootstrap
