## pmbootstrap 2.2.1

=== debian/changelog ===
pmbootstrap (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.1 (Fixes: #1065637)
  * Point d/watch to new source

 -- Vivek K J <vivekkj@disroot.org>  Fri, 05 Apr 2024 19:14:47 +0530
