## pmbootstrap 2.3.1

=== debian/changelog ===
pmbootstrap (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.1 (Closes: #1079785)

 -- Jason Blackwell <blackwell@disroot.org>  Mon, 09 Sep 2024 17:26:13 -0400
