=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  debhelper-compat (= 13),
  dh-python,
  python3,
- python3-setuptools
-Standards-Version: 4.6.2
+ python3-setuptools,
+ pybuild-plugin-pyproject
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
 Homepage: https://git.sr.ht/~postmarketos/pmbootstrap
