## pmbootstrap 3.1.0

=== debian/changelog ===
pmbootstrap (3.1.0-2) unstable; urgency=high

  * Team upload
  * Prevent 'Unsupported machine type' on release archs
  * Mark autopkgtest as superficial (Closes: #1094981)

 -- Bastian Germann <bage@debian.org>  Tue, 08 Apr 2025 21:00:32 +0000

pmbootstrap (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Update description to explain what pmOS is (Closes: #1069772)

 -- Ben Westover <me@benthetechguy.net>  Wed, 01 Jan 2025 19:54:14 -0500

pmbootstrap (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.3

 -- Jason Blackwell <blackwell@disroot.org>  Sun, 03 Nov 2024 13:47:44 -0500
