=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
-Homepage: https://git.sr.ht/~postmarketos/pmbootstrap
+Homepage: https://postmarketos.org/source-code/
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: pmbootstrap
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, git, kpartx, openssl
 Description: Chroot/build/flash tool to develop and install postmarketOS
  pmbootstrap is the central tool used for development and installation
- of postmarketOS. It works using Alpine chroots to avoid installing
- software on the host's machine.
+ of postmarketOS, a Linux distribution for mobile devices. It works in
+ Alpine chroots to avoid installing software on the host's machine.
