## pmbootstrap 3.5.2

=== debian/changelog ===
pmbootstrap (3.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 08 Jul 2025 13:28:12 -0400

pmbootstrap (3.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Fri, 13 Jun 2025 14:34:04 -0400

pmbootstrap (3.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 27 May 2025 23:08:14 -0400
