## pmbootstrap 3.6.0

=== debian/changelog ===
pmbootstrap (3.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 07 Oct 2025 17:16:15 -0400
