=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3,
  python3-setuptools,
  pybuild-plugin-pyproject
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
 Homepage: https://postmarketos.org/source-code/
