=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = pmbootstrap
export PYBUILD_DISABLE = test

%:
	dh $@ --with python3 --buildsystem=pybuild
