=== debian/tests/control ===
# Check Version
Test-Command: pmbootstrap --version
Depends: pmbootstrap
Restrictions: superficial

# Test Help
Test-Command: pmbootstrap --help
Depends: pmbootstrap
Restrictions: superficial
