## pmbootstrap 3.7.0

=== debian/changelog ===
pmbootstrap (3.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <me@benthetechguy.net>  Tue, 23 Dec 2025 19:55:15 -0500
