=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pmbootstrap
 Section: devel
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ben Westover <me@benthetechguy.net>
 Build-Depends:
@@ -9,7 +8,7 @@
  python3,
  python3-setuptools,
  pybuild-plugin-pyproject
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
 Homepage: https://postmarketos.org/source-code/
