## pmbootstrap 3.8.0

=== debian/changelog ===
pmbootstrap (3.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <bjw@debian.org>  Sun, 04 Jan 2026 16:34:15 -0500
