=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pmbootstrap
 Section: devel
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ben Westover <me@benthetechguy.net>
+Uploaders: Ben Westover <bjw@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +12,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/pmbootstrap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pmbootstrap
 Homepage: https://postmarketos.org/source-code/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: pmbootstrap
