## pmbootstrap 3.9.0

=== debian/changelog ===
pmbootstrap (3.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Ben Westover <bjw@debian.org>  Sun, 25 Jan 2026 15:42:12 -0500
