=== debian/watch ===
Version: 5
Source: https://gitlab.postmarketos.org/postmarketOS/@PACKAGE@/tags?sort=updated_desc
Matching-Pattern: -/archive/v?\d[\d.]+/pmbootstrap@ANY_VERSION@@ARCHIVE_EXT@
Search-Mode: plain
